name = "Ars Solum"
order = 20
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Dark Haze", "Sonic Blade"]
chance = 20

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Dark Haze", "Stopga"]
chance = 20

[[recipes]]
char = ["T"]
type = "F"
ingredients = ["Sonic Blade", "Stopga"]
chance = 20

[[recipes]]
char = ["T"]
type = "K"
ingredients = ["Sliding Dash", "Thunder"]
chance = 5

[[recipes]]
char = ["T"]
type = "L"
ingredients = ["Strike Raid", "Thunder"]
chance = 5

[[recipes]]
char = ["T"]
type = "K"
ingredients = ["Strike Raid", "Thundara"]
chance = 5

[[recipes]]
char = ["T"]
type = "I"
ingredients = ["Confusion Strike", "Thundara"]
chance = 5
